package com.sunzee.mvp.languageset;

import com.sunzee.base.BasePresenter;

/**
 * 语言设置界面 presenter
 */
public class LanguageSetPresenter  extends BasePresenter<LanguageSetView> {
    public LanguageSetPresenter(LanguageSetView view) {
        attachView(view);
    }
}
